Jump to content

benediktw

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

2 Neutral

About benediktw

  • Rank
    Newbie
  1. Unforunately, I can't see any difference... The portable version 5.9.10 is still unable to communicate with my enpass browser extensions (vivaldi, ff, chrome). But anyway, it's a good sign to see guys are still working on portable versions!
  2. Today my browser plugin updated to the stable version. Unfortunately it did this on my office computer (no admin rights, therefore running a portable version). Now the plugin stopped working, telling me to upgrade to Enpass 6 – which I'd really prefer to do, as soon as there is Enpass6.0 for all my platforms... Is there any chance of a) releasing a portable version of Enpass 6 soon? b) Or, at least, a way to downgrade the plugin, so I can continue using autofill? Thanks in advance, benedikt
×
×
  • Create New...